table {
  border-radius: 20px;
  overflow: hidden;
  border-collapse: collapse;
  width: 100%;
  font-size: 16px;
  font-family: monospace;
}

th {
  background-color: #3e3e3e;
  color: #fff;
  font-size: 18px;
  padding: 15px;
  text-align: left;
  text-align: center;
}
td {
  background-color: #ddd;
  padding: 10px;
  text-align: center;
}

td:not(:last-child) {
  border-right: 1px solid #fff;
}

tr {
  background-color: #fff;
  border : 1px solid #ffffff;
}

input {
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}